<ul class="builder_tab_header">
    <li><a href="{$link->getAdminLink('AdminTea_themelayoutHomepage')}" class="{$page_name} {if $page_name=='Homepage'}active{/if}">Option</a></li>
    <li><a href="{$link->getAdminLink('AdminTea_themelayoutHeader')}" class="{$page_name} {if $page_name=='Header'}active{/if}">Header</a></li>
    <li><a href="{$link->getAdminLink('AdminTea_themelayoutHomebody')}" class="{$page_name} {if $page_name=='Homebody'}active{/if}">Main content</a></li>
    <li><a href="{$link->getAdminLink('AdminTea_themelayoutFooter')}" class="{$page_name}{if $page_name=='Footer'}active{/if}">Footer</a></li>
</ul>